@charset "utf-8";
/* CSS Document */
.section-title{
	padding: 3rem 0;
}
.point-item{
	background: #FCFBEB;
	border: solid 1px #D9CCCC;
	display: flex;
	flex-direction: column;
	height: 100%;
}
.point-item img {
	width: 100%;
	height: auto;
}
.point-item p{
	padding: 1rem;
	flex-grow: 1;           /* ← テキスト部分を伸ばす */
}
dl{
	margin: 0 auto;
}
dt{
	color: #E85600;
	border-top: solid 1px #3e3a39;
	padding: 1.6rem 1.3rem 0;
}
dd{
	padding: 1.6rem 1.3rem;
}
dt:first-child,dd:nth-child(2){
	border-top: none;
}
dd:last-child{
	border-bottom: solid 1px #3e3a39;
}
/* お問合せ・エントリー */
.banner-box{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.btn-banner{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background: #FDA007;
	border: 10px double #fff;
	width: 350px;
	height: 120px;
	color: #fff;
	font-size: 2.5rem;
	text-decoration: none;
	transition:
    transform 0.3s ease,
    background-color 0.3s ease,
    box-shadow 0.3s ease;
}
.btn-banner:hover{
  transform: scale(1.03);
  background-color: #fdb733; /* #FDA007 を少し薄く */
  box-shadow: 0 0.75rem 1.5rem rgba(0,0,0,.15);
}
.btn-banner i{
	font-size: 30px;
	margin-bottom: 5px;
	transition: transform 0.3s ease;
}
.btn-banner:hover i{
  transform: translateY(-3px);
}
/*タブレット表示設定*/
@media (min-width: 768px){
	dl{
		display: grid;
		grid-template-columns: 40% 60%;
		max-width: 900px;
		
	}

	dt, dd{
		padding: 2rem;
		border-top: solid 1px #3e3a39;
		margin: 0;
	}

	dl dt:first-of-type,
	dl dd:first-of-type{
		border-top: none;
	}

	dl dt:last-of-type,
	dl dd:last-of-type{
		border-bottom: solid 1px #3e3a39;
	}
}